article,
aside,
blockquote,
body,
button,
code,
dd,
details,
div,
dl,
dt,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
hr,
input,
legend,
li,
menu,
nav,
ol,
p,
pre,
section,
td,
textarea,
th,
ul {
  margin: 0;
  padding: 0
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block
}

body,
button,
input,
pre,
select,
textarea {
  font: 12px/1.5 'microsoft yahei', arial, tahoma, \5b8b\4f53
}

input,
select,
textarea {
  font-size: 100%
}

th {
  text-align: inherit
}

fieldset,
img {
  border: 0
}

img {
  vertical-align: top
}

iframe {
  display: block
}

abbr,
acronym {
  border: 0;
  font-variant: normal
}

del {
  text-decoration: line-through
}

address,
caption,
cite,
code,
dfn,
em,
th,
var {
  font-style: normal;
  font-weight: 400
}

ol,
ul {
  list-style: none
}

caption,
th {
  text-align: left
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: 400
}

a {
  color: #333;
  text-decoration: none;
  outline: 0;
  blr: expression(this.onFocus=this.blur());
  -webkit-tap-highlight-color: transparent
}

a:focus {
  outline: 0;
  text-decoration: none
}

a:hover {
  text-decoration: underline
}

i {
  font-style: normal
}

input:focus,
keygen:focus,
select:focus,
textarea:focus {
  outline: 0;
  outline-offset: 0
}

::-webkit-input-placeholder {
  color: #e0e0e0
}

::-moz-placeholder {
  color: #e0e0e0
}

:-ms-input-placeholder {
  color: #e0e0e0
}

input:-moz-placeholder {
  color: #e0e0e0
}

.cf:after {
  content: '';
  display: block;
  clear: both;
  visibility: hidden;
  font-size: 0;
  line-height: 0
}

.cf {
  zoom: 1
}

.fl {
  float: left
}

.fr {
  float: right
}

.mt10 {
  margin-top: 10px
}

.mt15 {
  margin-top: 15px
}

.mt20 {
  margin-top: 20px
}

.mt30 {
  margin-top: 30px
}

.mt40 {
  margin-top: 40px
}

html.isPc .wap_box,
html.isWap .pc_box {
  display: none
}

html.isPc .pc_box,
html.isWap .wap_box {
  display: block
}

html.isWap a:hover {
  text-decoration: none
}

body {
  font-family: 'Myriad Pro', 'Microsoft yahei', Arial, Geneva, sans-serif
}

.wrapper {
  display: none
}

.isPc .wrapper,
.isWap .wrapper {
  display: block
}

.isPc .wap-item {
  display: none
}

.isWap .pc-item {
  display: none
}

.isPc .wrapper {
  min-width: 1400px
}

.isPc .w {
  width: 1200px;
  margin: 0 auto
}

.isPc .banner {
  height: 623px;
  position: relative;
  overflow: hidden
}

.isPc .banner img.pc-item {
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -960px
}

.isPc .map {
  width: 1200px;
  height: 564px;
  position: relative;
  background: url(../images/map.jpg) 0 0 no-repeat;
  margin-top: -100px;
  z-index: 9
}

.isPc .map .map-text {
  position: absolute;
  left: 120px;
  top: 130px;
  width: 400px
}

.isPc .map .map-tit {
  font-size: 40px;
  line-height: 46px;
  font-weight: 700
}

.isPc .map .map-tit a {
  display: block;
  color: #069
}

.isPc .map .map-more {
  display: inline-block;
  font-size: 20px;
  height: 26px;
  line-height: 26px;
  color: #f4333d;
  background: url(../images/btn-next.png) 0 center no-repeat;
  padding-left: 38px;
  margin-top: 40px
}

.isPc .map .map-item {
  position: absolute;
  height: 32px;
  line-height: 32px;
  border-radius: 16px;
  background: rgba(110, 176, 186, .8);
  padding: 0 16px;
  font-size: 22px;
  color: #fff
}

.isPc .map .map-item1 {
  left: 725px;
  top: 143px
}

.isPc .map .map-item2 {
  background: rgba(96, 154, 172, .8);
  left: 648px;
  top: 281px
}

.isPc .map .map-item3 {
  background: rgba(109, 159, 161, .8);
  left: 762px;
  top: 387px
}

.isPc .map .map-item4,
.isPc .map .map-item5,
.isPc .map .map-item6,
.isPc .map .map-item7 {
  background: rgba(255, 76, 85, .8);
  border: 1px solid #fff
}

.isPc .map .map-item4 {
  right: 560px;
  top: 230px
}

.isPc .map .map-item5 {
  left: 952px;
  top: 210px
}

.isPc .map .map-item6 {
  left: 952px;
  top: 256px
}

.isPc .map .map-item7 {
  left: 952px;
  top: 327px
}

.isPc .map .icon-arrow {
  position: absolute;
  width: 22px;
  height: 22px;
  font-size: 0;
  line-height: 0;
  background: url(../images/icon-arrow2.png) 0 0 no-repeat
}

.isPc .map .icon-arrow4 {
  left: 663px;
  top: 236px
}

.isPc .map .icon-arrow5 {
  left: 761px;
  top: 215px
}

.isPc .map .icon-arrow6 {
  left: 871px;
  top: 261px
}

.isPc .map .icon-arrow7 {
  left: 803px;
  top: 333px
}

.isPc .map .map-line {
  position: absolute;
  width: 10px;
  height: 2px;
  background: #fff;
  font-size: 0;
  line-height: 0
}

.isPc .map .map-line4 {
  right: 537px;
  top: 246px;
  width: 23px
}

.isPc .map .map-line5 {
  left: 783px;
  top: 225px;
  width: 169px
}

.isPc .map .map-line6 {
  left: 893px;
  top: 271px;
  width: 59px
}

.isPc .map .map-line7 {
  left: 825px;
  top: 343px;
  width: 126px
}

.isPc .i-section {
  margin-top: 80px
}

.isPc .tit {
  height: 60px;
  line-height: 1
}

.isPc .tit h2 {
  font-size: 32px;
  font-weight: 700
}

.isPc .i-list {
  overflow: hidden;
  zoom: 1
}

.isPc .i-list li {
  float: left;
  width: 280px;
  height: 180px;
  position: relative;
  margin-right: 26px;
  overflow: hidden
}

.isPc .i-list li.mr0 {
  margin-right: 0
}

.isPc .i-list a,
.isPc .i-list img {
  display: block;
  width: 100%;
  height: 100%
}

.isPc .i-list .list-tit {
  position: absolute;
  width: 100%;
  height: 100%;
  display: table;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, .35);
  color: #fff;
  font-size: 22px;
  line-height: 24px;
  text-align: center
}

.isPc .i-list .list-tit em {
  display: table-cell;
  vertical-align: middle;
  font-weight: 700;
  padding: 0 50px
}

.isPc .i-list img {
  transition: .75s
}

.isPc .i-list a:hover img {
  transform: scale(1.15)
}

.isPc .i-section2 {
  padding: 70px 0;
  background: #fbf1f0
}

.isPc .i-list3 {
  overflow: hidden;
  zoom: 1
}

.isPc .i-list3 li {
  float: left;
  width: 280px;
  margin-right: 26px
}

.isPc .i-list3 li.mr0 {
  margin-right: 0
}

.isPc .i-list3 li.fn-clear {
  float: none;
  display: block;
  width: 100%;
  height: 0;
  font-size: 0;
  line-height: 0;
  clear: both;
  margin: 0;
  padding: 0
}

.isPc .i-list3 a,
.isPc .i-list3 img {
  display: block;
  width: 100%
}

.isPc .i-list3 em {
  display: block;
  padding: 15px 0;
  font-size: 20px;
  line-height: 24px
}

.isPc .i-slider {
  float: left;
  width: 610px
}

.isPc .i-slider .sliderInner {
  overflow: hidden;
  background: #83bed0
}

.isPc .i-slider .sliderInner,
.isPc .i-slider .sliderInner a,
.isPc .i-slider .sliderInner li {
  display: block;
  width: 610px;
  height: 232px;
  overflow: hidden;
  zoom: 1;
  color: #fff
}

.isPc .i-slider .sliderInner li {
  float: left
}

.isPc .i-slider .sliderInner img {
  float: left;
  width: 360px;
  height: 232px;
  margin-right: 25px
}

.isPc .i-slider .sliderInner em {
  display: block;
  overflow: hidden;
  font-size: 20px;
  line-height: 26px;
  font-weight: 700;
  padding-top: 25px
}

.isPc .i-slider .slider-cur {
  padding: 22px 0;
  text-align: center;
  font-size: 0;
  line-height: 0
}

.isPc .i-slider .slider-btn {
  width: 30px;
  height: 30px;
  text-align: center;
  line-height: 26px;
  overflow: hidden;
  display: inline-block;
  color: #fff;
  margin: 0 4px;
  vertical-align: middle
}

.isPc .i-slider .slider-btn:hover {
  text-decoration: none
}

.isPc .i-slider .btn-prev {
  background: url(../images/btn-prev.png) 0 0 no-repeat
}

.isPc .i-slider .btn-next {
  background: url(../images/btn-next.png) 0 0 no-repeat
}

.isPc .i-slider .swiper-pagination {
  display: inline-block;
  vertical-align: middle
}

.isPc .i-slider .swiper-pagination-switch {
  display: inline-block;
  vertical-align: middle;
  width: 10px;
  height: 10px;
  background: #8dcdd7;
  border-radius: 50%;
  margin: 0 4px
}

.isPc .i-slider .swiper-active-switch {
  background: #0730b2;
}

.isPc .i-section2-right {
  float: right;
  width: 500px
}

.isPc .i-list2 li {
  margin-bottom: 25px
}

.isPc .i-list2 li a {
  display: block;
  background: url(../images/list-style.png) 0 5px no-repeat;
  font-size: 20px;
  line-height: 24px;
  padding-left: 25px
}

.isPc .i-list2 .list-more {
  display: inline-block;
  font-size: 18px;
  height: 30px;
  line-height: 26px;
  color: #0730b2;
  background: url(../images/btn-next.png) 0 center no-repeat;
  padding-left: 38px
}

.isPc .i-list4 {
  overflow: hidden;
  zoom: 1
}

.isPc .i-list4 li {
  float: left;
  width: 360px;
  margin-right: 60px;
  background: #fbf1f0;
  padding-bottom: 25px
}

.isPc .i-list4 li.mr0 {
  margin-right: 0
}

.isPc .i-list4 li.fn-clear {
  float: none;
  display: block;
  width: 100%;
  height: 0;
  font-size: 0;
  line-height: 0;
  clear: both;
  margin: 0;
  padding: 0
}

.isPc .i-list4 a,
.isPc .i-list4 img {
  display: block;
  width: 100%
}

.isPc .i-list4 em {
  display: block;
  padding: 20px 25px;
  font-size: 20px;
  line-height: 24px
}

.isPc .i-list4 .list-more {
  display: inline-block;
  margin: 0 20px;
  font-size: 18px;
  height: 26px;
  line-height: 26px;
  color: #f4333d;
  background: url(../images/btn-next.png) 0 center no-repeat;
  padding-left: 38px
}

.isPc .i-list5 {
  overflow: hidden;
  zoom: 1
}

.isPc .i-list5 li {
  float: left;
  width: 50%;
  margin-bottom: 50px;
  box-sizing: border-box;
  padding-right: 30px
}

.isPc .i-list5 li.fn-clear {
  float: none;
  width: 100%;
  height: 0;
  font-size: 0;
  line-height: 0;
  margin: 0;
  padding: 0;
  clear: both
}

.isPc .i-list5 li:nth-child(3n+2) {
  padding-right: 0;
  padding-left: 30px
}

.isPc .i-list5 img {
  float: left;
  width: 280px;
  height: 180px;
  margin-right: 25px
}

.isPc .i-list5 .list-text {
  overflow: hidden
}

.isPc .i-list5 .list-tit {
  font-size: 20px;
  line-height: 24px
}

.isPc .i-list5 .list-tit a {
  display: block
}

.isPc .i-list5 .list-date {
  font-size: 16px;
  line-height: 1.5;
  color: #f4333d;
  margin-top: 10px
}

.isPc .footer {
  margin-top: 55px;
  padding-top: 60px;
  padding-bottom: 70px;
  background: #0253cd;
}

.isPc .select-group {
  width: 350px;
  height: 46px;
  position: relative;
  user-select: none;
  z-index: 100;
  color: #fff
}

.isPc .select-group .select-options,
.isPc .select-group .select-selected {
  border: 1px solid #fff
}

.isPc .select-group .select-selected {
  height: 44px;
  line-height: 44px;
  position: relative;
  font-size: 16px
}

.isPc .select-group .select-selected em {
  display: block;
  padding: 0 15px
}

.isPc .select-group .icon-arrow {
  position: absolute;
  width: 46px;
  height: 46px;
  top: 0;
  right: 0;
  background: url(../images/icon-arrow.png) center no-repeat;
  font-size: 0;
  line-height: 0
}

.isPc .select-group .select-options {
  position: absolute;
  width: 100%;
  left: 0;
  bottom: 100%;
  margin-bottom: -1px;
  box-sizing: border-box;
  border-bottom: none;
  display: none;
  background: #6fa2b1
}

.isPc .select-group .select-options li {
  border-bottom: 1px solid #c9d9e9
}

.isPc .select-group .select-options a {
  display: block;
  font-size: 16px;
  line-height: 24px;
  padding: 10px 15px;
  color: #fff
}

.isPc .select-group .select-options a:hover {
  text-decoration: none;
  background: #50747f
}

.isPc .f-copy {
  margin-top: 35px;
  font-size: 18px;
  line-height: 34px;
  color: #fff;
  text-align: center;
}

.isWap body {
  overflow-x: hidden
}

.isWap .banner .wap-item {
  display: block;
  width: 100%
}

.isWap .map {
  margin: .7rem .3rem 0
}

.isWap .map .map-tit {
  font-size: .44rem;
  line-height: 1.2
}

.isWap .map .map-tit a {
  display: block;
  color: #069;
  font-weight: 700
}

.isWap .map .map-more {
  display: inline-block;
  font-size: 18px;
  height: 26px;
  line-height: 26px;
  color: #f4333d;
  background: url(../images/btn-next.png) 0 center no-repeat;
  padding-left: 38px;
  margin-top: .2rem
}

.isWap .map .map-list {
  border: 1px solid #069;
  background: #e1f0f5;
  margin-top: .5rem;
  font-size: .36rem
}

.isWap .map .map-list .select-selected {
  height: .88rem;
  position: relative
}

.isWap .map .map-list .icon-select-arrow {
  width: 0;
  height: 0;
  font-size: 0;
  line-height: 0;
  border: 10px solid #069;
  border-bottom: none;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  position: absolute;
  top: 50%;
  margin-top: -5px;
  right: .32rem
}

.isWap .map .map-list li {
  border-top: 1px solid #069
}

.isWap .map .map-list a {
  display: block;
  height: .88rem;
  line-height: .88rem;
  color: #069;
  padding: 0 .25rem
}

.isWap .map .map-list ul {
  display: none
}

.isWap .map .map-list .icon-arrow,
.isWap .map .map-list .map-line {
  display: none
}

.isWap .i-section {
  margin-top: .8rem;
  padding: 0 .3rem
}

.isWap .tit {
  height: .76rem;
  line-height: 1
}

.isWap .tit h2 {
  font-size: .36rem;
  font-weight: 700
}

.isWap .i-list {
  overflow: hidden;
  zoom: 1
}

.isWap .i-list li {
  float: left;
  width: 50%;
  position: relative;
  overflow: hidden;
  margin-bottom: .2rem;
  box-sizing: border-box
}

.isWap .i-list li.mr0 {
  margin-right: 0
}

.isWap .i-list li:nth-child(2n+1) {
  padding-right: .1rem
}

.isWap .i-list li:nth-child(2n) {
  padding-left: .1rem
}

.isWap .i-list a,
.isWap .i-list img {
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden
}

.isWap .i-list .list-tit {
  position: absolute;
  width: 100%;
  height: 100%;
  display: table;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, .35);
  color: #fff;
  font-size: .28rem;
  line-height: 1.2;
  font-weight: 700;
  text-align: center
}

.isWap .i-list .list-tit em {
  display: table-cell;
  vertical-align: middle;
  padding: 0 .2rem
}

.isWap .i-list img {
  transition: .75s
}

.isWap .i-list a:hover img {
  transform: scale(1.15)
}

.isWap .i-section2 {
  padding: .7rem .3rem;
  background: #fbf1f0
}

.isWap .i-list3 {
  overflow: hidden;
  zoom: 1
}

.isWap .i-list3 ul {
  display: flex;
  flex-wrap: wrap
}

.isWap .i-list3 li {
  flex: 1 0 50%;
  box-sizing: border-box;
  padding-bottom: .2rem
}

.isWap .i-list3 li.mr0 {
  margin-right: 0
}

.isWap .i-list3 li:nth-child(5n+1) {
  padding-right: .1rem
}

.isWap .i-list3 li:nth-child(5n+2) {
  padding-left: .1rem
}

.isWap .i-list3 li:nth-child(5n+3) {
  padding-right: .1rem
}

.isWap .i-list3 li:nth-child(5n+4) {
  padding-left: .1rem
}

.isWap .i-list3 li.fn-clear {
  float: none;
  display: block;
  width: 100%;
  height: 0;
  font-size: 0;
  line-height: 0;
  clear: both;
  margin: 0;
  padding: 0
}

.isWap .i-list3 a,
.isWap .i-list3 img {
  display: block;
  width: 100%
}

.isWap .i-list3 em {
  display: block;
  padding: .2rem 0;
  font-size: .3rem;
  line-height: 1.2
}

.isWap .i-slider .sliderInner {
  overflow: hidden;
  background: #83bed0
}

.isWap .i-slider .sliderInner,
.isWap .i-slider .sliderInner a,
.isWap .i-slider .sliderInner li {
  display: block;
  overflow: hidden;
  zoom: 1;
  color: #fff;
  height: 2.32rem
}

.isWap .i-slider .sliderInner li {
  float: left
}

.isWap .i-slider .sliderInner img {
  float: left;
  height: 2.32rem;
  margin-right: .3rem
}

.isWap .i-slider .sliderInner em {
  display: block;
  overflow: hidden;
  font-size: .28rem;
  line-height: 1.2;
  font-weight: 700;
  padding-top: .2rem
}

.isWap .i-slider .slider-cur {
  padding: .3rem 0;
  text-align: center;
  font-size: 0;
  line-height: 0
}

.isWap .i-slider .slider-btn {
  width: 30px;
  height: 30px;
  text-align: center;
  line-height: 26px;
  overflow: hidden;
  display: inline-block;
  color: #fff;
  margin: 0 4px;
  vertical-align: middle
}

.isWap .i-slider .slider-btn:hover {
  text-decoration: none
}

.isWap .i-slider .btn-prev {
  background: url(../images/btn-prev.png) 0 0 no-repeat
}

.isWap .i-slider .btn-next {
  background: url(../images/btn-next.png) 0 0 no-repeat
}

.isWap .i-slider .swiper-pagination {
  display: inline-block;
  vertical-align: middle
}

.isWap .i-slider .swiper-pagination-switch {
  display: inline-block;
  vertical-align: middle;
  width: 10px;
  height: 10px;
  background: #8dcdd7;
  border-radius: 50%;
  margin: 0 4px
}

.isWap .i-slider .swiper-active-switch {
  background: #0730b2;
}

.isWap .i-section2-right {
  margin-top: .5rem
}

.isWap .i-list2 li {
  margin-bottom: 25px
}

.isWap .i-list2 li a {
  display: block;
  background: url(../images/list-style.png) 0 5px no-repeat;
  font-size: 16px;
  line-height: 24px;
  padding-left: 20px
}

.isWap .i-list2 .list-more {
  display: inline-block;
  font-size: 16px;
  height: 30px;
  line-height: 26px;
  color: #0730b2;
  background: url(../images/btn-next.png) 0 center no-repeat;
  padding-left: 38px
}

.isWap .i-section4 {
  margin-top: .5rem
}

.isWap .i-list4 {
  overflow: hidden;
  zoom: 1
}

.isWap .i-list4 li {
  background: #fbf1f0;
  margin-bottom: .5rem
}

.isWap .i-list4 li.mr0 {
  margin-right: 0
}

.isWap .i-list4 li.fn-clear {
  display: none
}

.isWap .i-list4 a,
.isWap .i-list4 img {
  display: block;
  width: 100%
}

.isWap .i-list4 em {
  display: block;
  padding: .3rem .35rem;
  font-size: .3rem;
  line-height: 1.2
}

.isWap .i-list4 .list-more {
  display: none
}

.isWap .i-list5 {
  overflow: hidden;
  zoom: 1
}

.isWap .i-list5 li {
  overflow: hidden;
  zoom: 1;
  margin-bottom: .5rem;
  box-sizing: border-box
}

.isWap .i-list5 li.fn-clear {
  display: none
}

.isWap .i-list5 img {
  float: left;
  width: 2.8rem;
  height: 1.8rem;
  margin-right: .25rem
}

.isWap .i-list5 .list-text {
  overflow: hidden
}

.isWap .i-list5 .list-tit {
  font-size: .3rem;
  line-height: 1.2
}

.isWap .i-list5 .list-tit a {
  display: block
}

.isWap .i-list5 .list-date {
  font-size: .24rem;
  line-height: 1.2;
  color: #f4333d;
  margin-top: .1rem
}

.isWap .footer {
  margin-top: .4rem;
  padding: 1rem .3rem;
  background: #0253cd;
}

.isWap .select-group {
  width: 350px;
  height: 46px;
  position: relative;
  user-select: none;
  z-index: 100;
  color: #fff
}

.isWap .select-group .select-options,
.isWap .select-group .select-selected {
  border: 1px solid #fff
}

.isWap .select-group .select-selected {
  height: 44px;
  line-height: 44px;
  position: relative;
  font-size: 16px
}

.isWap .select-group .select-selected em {
  display: block;
  padding: 0 15px
}

.isWap .select-group .icon-arrow {
  position: absolute;
  width: 46px;
  height: 46px;
  top: 0;
  right: 0;
  background: url(../images/icon-arrow.png) center no-repeat;
  font-size: 0;
  line-height: 0
}

.isWap .select-group .select-options {
  position: absolute;
  width: 100%;
  left: 0;
  bottom: 100%;
  margin-bottom: -1px;
  box-sizing: border-box;
  border-bottom: none;
  display: none;
  background: #6fa2b1
}

.isWap .select-group .select-options li {
  border-bottom: 1px solid #c9d9e9
}

.isWap .select-group .select-options a {
  display: block;
  font-size: 16px;
  line-height: 24px;
  padding: 10px 15px;
  color: #fff
}

.isWap .select-group .select-options a:hover {
  text-decoration: none;
  background: #50747f
}

.isWap .f-copy {
  font-size: .24rem;
  line-height: 1.6;
  color: #fff;
  text-align: center
}

.isPc .tit h2 a {
  color: #0730b2;
}

.isWap .tit h2 a {
  color: #0730b2;
}

.isPc .footer a {
  color: #338bdf;
}

.isWap .footer a {
  color: #338bdf;
}